XawTV(3pm)

NAME
Video::XawTV - read, create and edit .xawtvrc's.

SYNOPSIS
   use Video::XawTV;

   $rc = new Video::XawTV;
   # - or -
   $rc = new Video::XawTV "$HOME{ENV}/.xawtv";
   $rc->load("otherrcfile");
   $rc->save;
   $rc->save("filename");

   $source = $rc->opt('source');
   $rc->opt('source') = "Television";

   @channels = $rc->channels;
   $rc->channels(@channels);

   print $channels[0]{name};    # Arte
   print $channels[0]{channel}; # E4

DESCRIPTION
Pardon? Ha! Haa! Hahahahahaha!!!